<ART ID="1330009" PID="2807" JID="139" BPAGE="1330009-1" EPAGE="1330009-40" PII="S0217751X13300093" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON NONEQUILIBRIUM PHYSICS AND STRING THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NICKOLAS</FNM>
<SNM>GRAY</SNM>
<EAD>nickgray@vt.edu</EAD>
<X-REF REFID="S0217751X13300093AF001"></X-REF>
</AUT>
<AUT>
<FNM>DJORDJE</FNM>
<SNM>MINIC</SNM>
<EAD>dminic@vt.edu</EAD>
<X-REF REFID="S0217751X13300093AF001"></X-REF>
</AUT>
<AUT>
<FNM>MICHEL</FNM>
<SNM>PLEIMLING</SNM>
<EAD>Michel.Pleimling@vt.edu</EAD>
<X-REF REFID="S0217751X13300093AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300093AF001">Department of Physics, Virginia Polytechnic Institute and State University, Blacksburg, VA 24061, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2013</RE>
<AC>25 January 2013</AC>
<![CDATA[<PUB>9 March 2013</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we review the relation between string theory and nonequilibrium physics based on our previously published work. First, we explain why a theory of quantum gravity and nonequilibrium statistical physics should be related in the first place. Then, we present the necessary background from the recent research in nonequilibrium physics. The review discusses the relationship of string theory and aging phenomena, as well as the connection between AdS/CFT correspondence and the Jarzynski identity. We also discuss the emergent symmetries in fully developed turbulence and the corresponding nonequilibrium stationary states. Finally, we outline a larger picture regarding the relationship between nonperturbative quantum gravity and nonequilibrium statistical physics. This relationship can be understood as a natural generalization of the well-known Wilsonian relation between local quantum field theory and equilibrium statistical physics of critical phenomena. According to this picture, the AdS/CFT duality is just an example of a more general connection between nonperturbative quantum gravity and nonequilibrium physics. In the appendix of this review, we discuss a new kind of complementarity between thermodynamics and statistical physics which should be important in the context of black hole complementarity.</P>
</ABST>
<KWDG>
<KWD>Nonequilibrium physics</KWD>
<KWD>string theory</KWD>
<KWD>AdS/CFT correspondence</KWD>
<KWD>Jarzynski relation</KWD>
<KWD>renormalization group flow</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Tq</KWD>
<KWD>11.25.Hf</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
