<ART ID="1330011" PID="2807" JID="139" BPAGE="1330011-1" EPAGE="1330011-50" PII="S0217751X13300111" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Reviews</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE WORLDSHEET PERSPECTIVE OF T-DUALITY SYMMETRY IN STRING THEORY</MTI>
<INFO>In memory of Sumitra Maharana.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JNANADEVA</FNM>
<SNM>MAHARANA</SNM>
<EAD>maharana@iopb.res.in</EAD>
<X-REF REFID="S0217751X13300111AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13300111AF001">Institute of Physics, Bhubaneswar 751005, India NISER, Bhubaneswar 751005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>21 January 2013</RE>
<AC>1 February 2013</AC>
<![CDATA[<PUB>14 March 2013</PUB>]]>
</HIST>
<ABST>
<P>The purpose of this paper is to present a pedagogical review of T-duality in string theory. The evolution of the closed string is envisaged on the worldsheet in the presence of its massless excitations. The duality symmetry is studied when some of the spacial coordinates are compactified on <F>d</F>-dimensional torus, <F>T<SUP>d</SUP></F>. The known results are reviewed to elucidate that equations of motion for the compact coordinates are <F>O(d, d)</F> covariant, <F>d</F> being the number of compact directions. Next, the vertex operators of excited massive levels are considered in a simple compactification scheme. It is shown that the vertex operators for each massive level can be cast in a T-duality invariant form in such a case. Subsequently, the duality properties of superstring is investigated in the NSR formulation for the massless backgrounds such as graviton and antisymmetric tensor. The worldsheet superfield formulation is found to be very suitable for our purpose. The Hassan&#x2013;Sen compactification is adopted and it is shown that the worldsheet equations of motion for compact superfields are <F>O(d, d)</F> covariant when the backgrounds are independent of superfields along compact directions. The vertex operators for excited levels are presented in the NS&#x2013;NS sector and it is shown that they can be cast in T-duality invariant form for the case of Hassan&#x2013;Sen compactification scheme. An illustrative example is presented to realize our proposal.</P>
</ABST>
<KWDG>
<KWD>Worldsheet T-duality</KWD>
<KWD>vertex operators</KWD>
<KWD>excited massive levels stringy symmetries</KWD>
</KWDG>
</FRONT>
</ART>
