<ART ID="1350018" PID="2807" JID="139" BPAGE="1350018-1" EPAGE="1350018-8" PII="S0217751X13500188" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FLRW COSMOLOGY FROM YANG&#x2013;MILLS GRAVITY WITH TRANSLATIONAL GAUGE SYMMETRY</MTI>
<RTI>Cosmology from Yang&#x2013;Mills Gravity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL</FNM>
<SNM>KATZ</SNM>
<EAD>daniel_katz1@student.uml.edu</EAD>
<X-REF REFID="S0217751X13500188AF001"></X-REF>
</AUT>
<AFF ID="S0217751X13500188AF001">Department of Physics, University of Massachusetts Lowell, Lowell, MA 01852, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 October 2012</RE>
<AC>23 January 2013</AC>
<![CDATA[<PUB>6 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We extend to basic cosmology the subject of Yang&#x2013;Mills gravity &#x2014; a theory of gravity based on local translational gauge invariance in flat space&#x2013;time. It has been shown that this particular gauge invariance leads to tensor factors in the macroscopic limit of the equations of motion of particles which plays the same role as the metric tensor of general relativity (GR). The assumption that this "effective metric" tensor takes on the standard FLRW form is our starting point. Equations analogous to the Friedmann equations are derived and then solved in closed form for the three special cases of a universe dominated by (1) matter, (2) radiation and (3) dark energy. We find that the solutions for the scale factor are similar to, but distinct from, those found in the corresponding GR based treatment.</P>
</ABST>
<KWDG>
<KWD>Gauge field theories</KWD>
<KWD>cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.15.-q</KWD>
<KWD>98.80.-k</KWD>
<KWD>04.60.Bc</KWD>
</KWDG>
</FRONT>
</ART>
